<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryBTreeDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for SecondaryBTreeDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public class SecondaryBTreeDatabaseConfig : SecondaryDatabaseConfig

Visual Basic (Declaration)

    Public Class SecondaryBTreeDatabaseConfig _
    	Inherits SecondaryDatabaseConfig

Visual C++

    public ref class SecondaryBTreeDatabaseConfig : public SecondaryDatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.SecondaryDatabaseConfig
BerkeleyDB..::.SecondaryBTreeDatabaseConfig

# See Also

SecondaryBTreeDatabaseConfig Members
BerkeleyDB Namespace